Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Sep 2002 22:32:28 +0100

pc:
> [email-masked] writes:
> <<
> I won't deny that until I see the complex hypothetical claim
> expressed in Lojban. Unless it is so hypothetical that it can't
> be expressed, in which case I have no problem with it. :)
> >>
> The difficulty in expressing it is Lojban is probably a major reason 
> why we have {lo'e} at all. But I am not about to get kicked around 
> again trying to work out Lojban hypotheticals and their kin. When 
> someone else gets that right, I will be happy to do these in Lojban. 

If you could post a set of English sentences that exemplify the
hypotheticals that need to be rendered into Lojban, I'll see what
I can do. My hope would be that {mu'ei} and {ba'oi} would do the
job, but I'm not sure if they cover everything.

--And.